_disarray_put_matlab_type< T >

## Public Member Functions

std::ostream & | operator() (std::ostream &os, const T &x) const

## Detailed Description

### template<class T>
struct rheolef::_disarray_put_matlab_type< T >

Definition at line 201 of file disarray.h.

## Member Function Documentation

## operator()()

std::ostream& operator() | ( | std::ostream & | os,
|  | const T & | x
| ) |  | const

Definition at line 202 of file disarray.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/disarray.h